Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0006833 [DCSS] Bug Report minor always 2013-03-26 11:15 2014-03-09 09:19
Reporter Medar View Status public  
Assigned To gammafunk
Priority normal Resolution done  
Status closed   Product Branch 0.12 ancient branch
Summary 0006833: Targeting highlight won't get removed if the area goes out of LOS
Description The yellow targeting highlight won't disappear in a case where this area goes out of sight. Happens both in local and WebTiles. Easiest to reproduce with water and wand of fire.
Additional Information
Tags No tags attached.
Attached Files png file icon targeting.png [^] (204,372 bytes) 2013-03-26 11:15

- Relationships

-  Notes
(0025515)
gammafunk (administrator)
2014-03-07 23:23

Fixed in 0.14-a0-3134-g2c86dbf, thanks!

- Issue History
Date Modified Username Field Change
2013-03-26 11:15 Medar New Issue
2013-03-26 11:15 Medar File Added: targeting.png
2014-03-07 21:10 gammafunk Status new => assigned
2014-03-07 21:10 gammafunk Assigned To => gammafunk
2014-03-07 23:23 gammafunk Note Added: 0025515
2014-03-07 23:23 gammafunk Status assigned => resolved
2014-03-07 23:23 gammafunk Fixed in Branch => 0.14 development branch
2014-03-07 23:23 gammafunk Resolution open => done
2014-03-09 09:19 Medar Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker